TSGGLOBAL Support sign in
Skip to page content
Browse TNID API docs

TNID API documentation User Authenticate As User Via Telephone Number

Authenticate As User Via Telephone Number

On this page

HTTP API POST /auth/token

To start using the API as a user you need to have a registered user account. And you need to get an OTP code sent to your phone number.

Request

{
  "otp_code": "1",
  "telephone_number": "2"
}

Response

HTTP Response Code: 200

{
  "access_token": "eyJERAMPLE.PAYLOAD1.SIGNATURE",
  "refresh_token": "eyJERAMPLE.PAYLOAD2.SIGNATURE"
}